@font-face {
    font-family: 'Dubai-Bold';
    src: url('Dubai-Bold.eot');
    src: url('Dubai-Bold.eot?#iefix') format('embedded-opentype'),
    url('Dubai-Bold.woff2') format('woff2'),
    url('Dubai-Bold.woff') format('woff'),
    url('Dubai-Bold.svg#Dubai-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Dubai-Regular';
    src: url('Dubai-Regular.eot');
    src: url('Dubai-Regular.eot?#iefix') format('embedded-opentype'),
    url('Dubai-Regular.woff2') format('woff2'),
    url('Dubai-Regular.woff') format('woff'),
    url('Dubai-Regular.svg#Dubai-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Dubai-Light';
    src: url('Dubai-Light.eot');
    src: url('Dubai-Light.eot?#iefix') format('embedded-opentype'),
    url('Dubai-Light.woff2') format('woff2'),
    url('Dubai-Light.woff') format('woff'),
    url('Dubai-Light.svg#Dubai-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Dubai-Medium';
    src: url('Dubai-Medium.eot');
    src: url('Dubai-Medium.eot?#iefix') format('embedded-opentype'),
    url('Dubai-Medium.woff2') format('woff2'),
    url('Dubai-Medium.woff') format('woff'),
    url('Dubai-Medium.svg#Dubai-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}